<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="91477" dateMiseAJour="2024-12-11" id="ti-91477-01" idPresta="5e159863b473e45834f54e89" pivotLocal="ti">
    <Nom>Tribunal de proximité de Palaiseau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DE LA VICTOIRE</Ligne>
        <CodePostal>91120</CodePostal>
        <NomCommune>PALAISEAU</NomCommune>
        <Localisation>
            <Latitude>48.711976</Latitude>
            <Longitude>2.242664</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 60 14 00 80</Téléphone>
        <Télécopie>01 60 14 63 35</Télécopie>
        <Email>tprx-palaiseau@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>91064</commune>
        <commune>91093</commune>
        <commune>91111</commune>
        <commune>91122</commune>
        <commune>91186</commune>
        <commune>91243</commune>
        <commune>91249</commune>
        <commune>91272</commune>
        <commune>91274</commune>
        <commune>91275</commune>
        <commune>91312</commune>
        <commune>91319</commune>
        <commune>91338</commune>
        <commune>91411</commune>
        <commune>91471</commune>
        <commune>91477</commune>
        <commune>91482</commune>
        <commune>91534</commune>
        <commune>91538</commune>
        <commune>91634</commune>
        <commune>91635</commune>
        <commune>91645</commune>
        <commune>91661</commune>
        <commune>91666</commune>
        <commune>91679</commune>
        <commune>91692</commune>
    </CompetenceCommunale>
</Organisme>